prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
localedir=${datarootdir}/locale
datadir=${datarootdir}
datarootdir=${prefix}/share
sysconfdir=/etc

scimdatadir=${datarootdir}/scim
icondir=${datarootdir}/scim/icons
moduledir=${exec_prefix}/lib/scim-1.0/1.4.0

scim_binary_version=1.4.0

Name: SCIM
Description: Smart Common Input Method platform
Version: 1.4.9
Requires: 
Libs: -L${libdir} -lscim-1.0
Cflags: -I${includedir}/scim-1.0
